@charset "utf-8";
/* CSS Document */
.tanchuang{background-image:url(../../../images/web/style300/bg_04.png); position:fixed; left:0; top:0; height:100%; width:100%; z-index:9999; display: none}
.close{display:block; width:15px; height:15px; background-image:url(../../../images/web/style300/close.png); position:absolute; right:10px; top:10px; z-index:9999;}
.window{width:480px; background-color:#fff; position:fixed; left:50%; top:50%; margin-left:-252px; margin-top:-206px; display: none;}
.bg_black{background-color:#3683d9;}
.bg14{background-position:right -484px;}
.border-3{border:1px solid #f4f4f4;}
.w250{width:250px;}
.ml88{margin-left:88px;}
.ml78{margin-left:78px;}
.ml74{margin-left:74px;}
.w75{width:75px;}
.w290{width:290px;}
.w120{width:120px;}
.ml155{margin-left:155px;}
.h30{height:30px;}
.w140{width:140px;}
.border_dashed-3{border:2px dashed #f4f4f4}
.w160{width:160px;}
.pt115{padding-top:115px;}
.pt215{padding-top:215px;}
.ml-8{margin-left:-8px;}

.closeMini{
	display:inline-block;
	width:15px;
	height:15px;
	background-image:url(../../../images/web/style300/close.png);
	position:absolute; 
	right:5px;
	top:3px;
}

.icon{background-image:url(../../../images/web/style210/icons.png); background-repeat:no-repeat;}

.tanchuang a {
    text-decoration:none;
}

.LocalDataUIC{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    margin-top:4px;
}

.LocalDataUIC-simulation-text{
    color: #454545;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.simulation-text{
    font-size: 12px;
    width: 110px;
    height: 20px;
}

.i.placeholder{
    position: absolute;
    font-style: normal;
    color: #acacac;
    line-height: 20px; 
    padding-left: 1px; 
    text-indent: 0px; 
    font-size: 12px; 
    font-family: Tahoma, 宋体, Arial, Helvetica, Arial, sans-serif; 
    display: none;
}

.LocalDataUIC-input{
    padding-left:5px;
    border: 0;
    background-color: transparent;
    width: 0px;
    text-indent: 0px; 
    height: 20px; 
    line-height: 20px; 
    font-size: 12px; 
    font-family: Tahoma, 宋体, Arial, Helvetica, Arial, sans-serif; 
}

.pr{position:relative;}
.border{border-bottom:1px solid #f4f4f4;}
.overhidden{overflow: hidden;}
.tc{text-align:center;}

.fl{float:left;}
.fr{float:right;}

.w150{width:150px;}
.w75{width:75px;}

.h30{height:30px;}

.f10{font-size:10px;}
.f16{font-size:16px;}

.fb{font-weight:bold;}

.lh25{line-height: 25px;}
.lh40{line-height: 40px;}

.pl10{padding-left:10px;}

.pb10{padding-bottom:10px;}

.pb5{padding-bottom:5px;}

.mt10{margin-top:10px;}

.mb10{margin-bottom:10px;}

.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml155{margin-left:155px;}

.mr10{margin-right:10px;}
.mr20{margin-right:20px;}

.cfff{color:#fff;}
.c333{color:#333;}
.block{display:block;}

.button_confirm{ display:inline-block; width:80px; text-align:center; height:26px; line-height:26px; background:#3683d9; border-radius:3px; color:#fff; border-bottom:5px solid #2c6bb2; }
.button_confirm:hover{ cursor:pointer; opacity:0.85; text-decoration:none;}

.button_concel{ display:inline-block; width:80px; text-align:center; height:26px; line-height:26px; background:#95a4a7; border-radius:3px; color:#fff; border-bottom:5px solid #9E9E9E; }
.button_concel:hover{ cursor:pointer; opacity:0.85; text-decoration:none;}

.bg_btn_lightgray{background-color:#ddd;}
.bg_btn_lightgray:hover{ cursor:pointer; opacity:0.85; text-decoration:none;}
.bg_btn_small{border-radius:25px;}